(appuyer sur "display source pour afficher comme je l'ai écris svp)

4)  
Horse
Horse@5a07e868

7)
Horse
|-Beauty-|/ |-Black Beauty-|/

9)
'this' is not defined in this context
'this' is not defined in this context

10)
'this' is not defined in this context
'this' is not defined in this context
